MediaWiki:Skin/Datei2.css

aus Kamelopedia, der wüsten Enzyklopädie
Version vom 14. September 2011, 20:23 Uhr von J* (Diskussion | Beiträge) (AZ: Die Seite wurde neu angelegt.)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
.VB_info {
  background-color:#365F91;
  border-top-right-radius:.8em;
  color:#fff ;
  padding: 0.4em ;
  padding-bottom: 1px;
}

.VB_box {
  position: relative;

  border: 2px #365F91 solid;
  border-radius:.8em;
  border-top-left-radius:0em;
}

.VB_blue, .VB_red {
  background-color:#365F91;
  color: white;
  padding: 5px;
}

.VB_short {
  border: 1px black solid;
}

.VB_short_lizenz {
  float:right;
  width: 33%;
  margin: 3px;
  left: 0px;
}

.VB_short_quelle {
  margin: 3px;
  width: 66%;
}